Support for iOS7 and iPhone 5S is Here

LogMeIn has continued to work with Apple’s devices and operating systems to provide you with the best access available.  We are pleased to announce that the LogMeIn App is now fully compatible with iOS 7 and iPhone 5S.

 7

The newest update is now available on the App Store. Let us know what you think by providing reviews and ranking.

This app requires iOS 4.3 or later. Compatible with iPhone, iPad, and iPod touch and optimized for iPhone 5.

 

    

Written by

6 thoughts on “Support for iOS7 and iPhone 5S is Here

  1. Hi

    After upgrading to ios7, every time I log in, the app shows this message “Your browser does not accept cookies”

    I’ve opened up the settings>safari, turned of the “Do Not Track” and changed the “Block Cookies” to Never but to no avail

    Hope to hear from you soon

    Thanks

Comments are closed.